/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

div#faqs .toggle.default {
    border-radius: 10px;
    padding-block: 10px !important;
}

div#faqs .toggle.default a.nectar-inherit-h3.toggle-heading {
    padding-block: 10px !important;
}

div#faqs .toggle.default  p {
    color: white;
    font-size: 15px;
    line-height: 25px;
}
.first-name input#wpforms-100-field_7 {
    max-width: 100% !important
}
div#aboutin .text1{
    width: auto !important;
}

li.link4 {
    background: #CE142A;
    display: inline-block;
    margin-top: 20px !important;
    width: 166px;
    text-align: center
}

div#gform_fields_1 {
    row-gap: 10px;
   
}

.text-and-img img{
    height: 350px !important
}

div#gform_fields_1 input {

    height: 50px;
    
}

div#gform_fields_1 label {

    color: white;
    
}


form#gform_1 {
     width: 75%;
    margin: auto;
}

input#gform_submit_button_1 {
    font-size: 15px;
    border-radius: 10px !important;
    padding-block: 17px 18px !important;
    padding-inline: 40px 40px !important;
    background: #ce142a !important;
}



div#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows a {
    font-size: 15px;
    line-height: 25px;
}
div#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows {
    float: left;
}
div#header-secondary-outer ul#social {
    float: right;
}
div#header-secondary-outer ul#social i {
    border: 1px solid white;
    width: 35px;
    height: 35px;
    line-height: 35px;
    border-radius: 100%;
    transition: 0.9s;
}
div#header-secondary-outer ul#social a {
    margin-inline: 3px !important;
}
div#header-secondary-outer ul#social i:hover {
    background-color: #CE142A;
    border: 1px solid #CE142A;
}
div#header-secondary-outer {
    padding-bottom: 10px;
}
div#header-space,#top {
    height: 50px !important;
}
div#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows i {
    border: 1px solid white;
    width: 35px;
    height: 35px;
    line-height: 35px;
    border-radius: 100%;
    transition: 0.9s;
}
div#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows li:hover i {
    background-color: #CE142A;
    border: 1px solid #CE142A;
}
header#top .row {
    background-color: white;
    filter: drop-shadow(2px 4px 6px #ccc);
    border-radius: 90px;
    padding-inline: 60px;
}
#top  ul.buttons.sf-menu {
    margin-right: 40px;
}
#top ul.buttons.sf-menu .tel a {
    border: 2px solid #010101;
    border-radius: 30px;
    padding-block: 4px;
    text-align: left;
    font-size: 16px !important;
    line-height: 23px;
    padding-inline: 10px 27px !important;
}
#top ul.buttons.sf-menu .tel strong {
    color: #010101;
}
#top ul.buttons.sf-menu .tel i {
    background-color: #CE142A;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    font-size: 15px;
}
#top ul.buttons.sf-menu .tel i:before {
    color: white;
}
.icon h5 span {
    display: flex;
    align-items: center;
    letter-spacing: 2px;
    font-size: 15px;
    line-height: 28px;
    width: fit-content;
}
.icon h5 span img {
    margin-bottom: 0px !important;
    padding-right: 8px;
}
div#ABOUT {
    padding-block: 60px !important;
}
div#ABOUT .text1 {
    width: 150%;
}
div#ABOUT div#aboutin1 .iwithtext {
    background-color: #010101;
    height: 110px;
    display: flex;
    align-items: center;
}
div#ABOUT div#aboutin1 .iwithtext  h3 {
    font-family: Manrope;
    font-weight: 800;
    color: white;
    font-size: 20px;
    line-height: 30px;
    padding-top: 14px;
}
div#ABOUT div#aboutin1 .iwithtext .iwt-icon {
    background-color: #CE142A;
    width: 75px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 110px;
}
div#ABOUT div#aboutin1 .iwithtext .iwt-icon img {
    width: auto;
    margin-bottom: 0;
}
div#ABOUT div#aboutin1 .iwithtext {
    padding-left: 55px;
}
div#ABOUT div#aboutin1 .cc2 .iwt-icon {
    background-color: #010101;
}
div#ABOUT div#aboutin1 .cc2 .iwithtext {
    background-color: #CE142A;
}
div#ABOUT .nectar-fancy-ul,div#ABOUT .nectar-fancy-ul ul {
    margin-bottom: 20px;
}
div#ABOUT .nectar-fancy-ul li {
    background-image: url(/wp-content/uploads/2026/03/Background-22.png);
    background-repeat: no-repeat;
    background-position: 0% 50%;
    margin-bottom: 10px;
}
div#ABOUT .nectar-fancy-ul li i {
    font-size: 0;
}
a#b1 {
    font-size: 15px;
    line-height: 25px;
    border-radius: 10px !important;
    padding-block: 17px 18px !important;
    padding-inline: 40px 40px !important;
}
a#b1 i {
    border: 1px solid;
    right: 20px;
}
div#ABOUT .img3 {
    object-fit: cover;
    border-radius: 20px;
    height: 557px;
}
div#ABOUT .c3 {
    padding-bottom: 40px;
}
.icon1 h5 span {
    margin: 0 auto;
}
div#SERVICES {
    padding-block: 70px !important;
}
div#SERVICES .text1 {margin-bottom: 0;}
div#SERVICES  .carousel-item {
    margin-inline: 10px;
    background-color: white;
    filter: drop-shadow(2px 4px 6px #ccc);
    border-radius: 20px;
    padding-inline: 23px;
    padding-block: 23px 0px;
    transition: 0.9s;
    min-height: 510px;
}
div#SERVICES .carousel-item div#SERVICESin {
    margin-bottom: 0;
}
div#SERVICES .carousel-item h6 {
    background-color: #CE142A;
    width: 65px;
    height: 65px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 0;
    margin: 0 auto;
    border-radius: 40px 40px 0px 0px;
    transition: 0.9s;
}
div#SERVICES .carousel-item h6 img {
    margin-bottom: 6px;
}
div#SERVICES .carousel-item:hover h6 {
    background-color: #010101;
}
div#SERVICES .carousel-item:hover {
    background-color: #CE142A;
}
div#SERVICES .carousel-item:hover span {
    color: white !important;
}
div#SERVICES .carousel-item:hover p {
    color: white !important;
}

div#SERVICES .carousel-item .text2 {
    padding-top: 10px;
}
div#scr {
    padding-block: 33px 24px !important;
}
div#scr h2 {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-inline: 29px;
    color: transparent;
    -webkit-text-stroke: 1px white;
    font-size: 60px;
    line-height: 87px;
}
div#scr h2 img {
    padding-inline: 26px;
}
.ocm-effect-wrap {
    --scroll-bar-w: 0px;
}
div#CHOOSE {
    padding-block: 60px !important;
}
div#CHOOSE h5 {
    padding-bottom: 10px;
}
div#CHOOSE .vc_col-sm-1\/5 .vc_column-inner {
    background-color: white;
    filter: drop-shadow(2px 4px 6px #ccc);
    border-radius: 20px;
    padding-inline: 6px;
    padding-block: 0px 15px;
    transition: 0.9s;
    min-height: 220px !important
}


div#CHOOSE .vc_col-sm-1\/5 .vc_column-inner h6 {
    background-color: #010101;
    color: white;
    width: 48px;
    height: 62px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 0px 0px 30px 30px;
}
div#CHOOSE .vc_col-sm-1\/5 {
    padding-inline: 19px;
    
}
div#CHOOSE .vc_col-sm-1\/5 h3 {
    padding-top: 19px;
    font-size: 13px;
}
div#CHOOSE .vc_col-sm-1\/5 h3 br {
   display: none;
}

div#CHOOSE .vc_col-sm-1\/5:hover .vc_column-inner {
    background-color: #CE142A;
}
div#CHOOSE .vc_col-sm-1\/5:hover .vc_column-inner span {
    color: white !important;
}
div#REACH {
    padding-bottom: 60px !important;
}
div#REACH .nectar-fancy-ul ul {
    column-count: 2;
}
div#REACH .nectar-fancy-ul ul li {
    color: #010101;
    font-weight: 700;
    background-image: url(/wp-content/uploads/2026/03/Background-23.png);
    background-repeat: no-repeat;
    background-position: 5% 50%;
    padding-left: 22px;
    font-size: 16px;
    line-height: 26px;
    background-color: #F8FAFC;
    border: 1px solid #F1F5F9;
    border-radius: 12px;
    height: 60px;
    padding-inline: 40px 30px;
    margin-bottom: 13px;
    display: flex;
    align-items: center;
}
div#REACH .nectar-fancy-ul ul li:before {
    font-size: 0;
}
div#REACH .nectar-fancy-ul ul,div#REACH .nectar-fancy-ul {
    margin-bottom: 0;
}
div#REACH .nectar-fancy-ul {
    width: 71%;
}
div#REACH .iwithtext {
    background-color: #CE142A;
    color: white !important;
    width: 490px;
    padding-block: 22px;
    border-radius: 20px;
    padding-inline: 20px;
}
div#REACH .iwithtext h6 {
    color: white;
    margin-bottom: 0;
    font-family: 'Manrope';
    font-size: 15px;
    line-height: 25px;
    text-transform: uppercase;
    letter-spacing: 3px;
}
div#REACH .iwithtext p {
    font-family: 'Manrope';
    font-size: 20px;
    line-height: 30px;
    font-weight: 600;
}
div#REACH .iwithtext .iwt-icon img {
    width: 100%;
}
div#REACH .iwithtext .iwt-icon {
    margin-top: 18px;
    margin-left: 18px;
}
div#REACH .iwithtext .iwt-text {
    padding-left: 77px;
}
div#TESTIMONIALS {
    padding-block: 60px !important;
}
div#TESTIMONIALS .carousel-item div#TESTIMONIALSin {
    margin-bottom: 0;
}
div#TESTIMONIALS .carousel-item {
    background-color: white;
    filter: drop-shadow(2px 4px 6px #ccc);
    border-radius: 20px;
    margin-inline: 14px;
    padding: 30px 33px;
    transition: 0.9s;
}
div#TESTIMONIALS .carousel-item .img1 {
    width: auto;
    float: right;
    width: 92%;
    border: 8px solid #010101;
    border-radius: 100%;
    transition: 0.9s;
}
div#TESTIMONIALS .carousel-item:hover .img1 {
    border: 1px solid #CE142A;
}
div#TESTIMONIALS .carousel-item .text6 p {
    border-bottom: 2px dashed #0000007a;
    margin-bottom: 22px;
}
div#TESTIMONIALS .carousel-item .text6 h4 {
    margin-bottom: 6px;
}
div#TESTIMONIALS .carousel-item .text6 h6 {
    font-size: 15px;
    line-height: 25px;
    font-family: 'Manrope' !important;
    letter-spacing: 2px;
}
div#TESTIMONIALS .carousel-item  .hover-wrap:before {
    content: '';
    position: absolute;
    background-image: url(/wp-content/uploads/2026/03/div.elementor-widget-container-1.png);
    width: 80px;
    height: 80px;
    background-size: cover;
    filter: drop-shadow(2px 4px 6px #ccc);
    right: -10px;
    z-index: 99;
    top: -20px;
    transition: 0.9s;
}
div#TESTIMONIALS .carousel-item:hover {
    background-color: #CE142A;
}
div#TESTIMONIALS .carousel-item:hover span,div#TESTIMONIALS .carousel-item:hover h6 {
    color: white !important;
}
div#TESTIMONIALS .carousel-item:hover .hover-wrap:before {
    background-image: url(/wp-content/uploads/2026/03/div.elementor-widget-container.png);
}
div#TESTIMONIALS  .owl-nav.disabled {
    display: block;
}
div#TESTIMONIALS button.owl-prev,div#TESTIMONIALS button.owl-next {
    width: 50px;
    height: 50px;
    border-radius: 100% !important;
    border: 1px solid #141414 !important;
    color: white;
    background-color: transparent;
    transition: 0.9s;
    color: black;
}
div#TESTIMONIALS button.owl-prev span, div#TESTIMONIALS button.owl-next span {
    font-size: 0;
}
div#TESTIMONIALS button.owl-prev:before, div#TESTIMONIALS button.owl-next:before {
    content: '\f061';
    font-family: 'Fontawesome';
}
div#TESTIMONIALS button.owl-prev:before {
    content: '\f060';
}
div#TESTIMONIALS button.owl-prev:hover, div#TESTIMONIALS button.owl-next:hover {
    background-color: #010101;
    color: white;
}
div#contactus {
    padding-block: 70px !important;
}
div#contactus .c1 .text11 {
    background-color: white;
    filter: drop-shadow(2px 4px 6px #cccc);
    padding-inline:  20px;
    border-radius: 16px;
    padding-block: 18px 10px;
}
div#contactus .c1 .text11 h6 span {
    display: flex;
    align-items: center;
    font-weight: 800;
    font-size: 16px;
    line-height: 26px;
}
div#contactus .c1 .text11 h6 img {
    margin-bottom: 0px !important;
    padding-right: 10px;
}
div#contactus .c1 div#Drivein {
    background-color: #CE142A;
    border-radius: 14px;
    padding: 31px 40px;
    margin-top: 36px !important;
}
div#contactus .c1 div#Drivein h4 {
    color: white;
    padding-bottom: 20px;
}
div#contactus .c1 div#Drivein  ul {
    margin-bottom: 1px;
}
div#contactus .c1 div#Drivein ul li {
    color: white;
    margin-bottom: 9px;
    background-image: url(/wp-content/uploads/2026/03/SVG-8.png);
    background-repeat: no-repeat;
    background-position: 0% 60%;
    padding-left: 40px;
}
div#contactus .c1 div#Drivein ul li i {
    font-size: 0;
}
div#contactus .c2 .vc_column-inner {
    background-color: white;
    filter: drop-shadow(2px 4px 6px #ccc);
    border-radius: 20px;
    padding: 50px 40px;
}
#footer-outer #footer-widgets .row {
    padding-block: 50px !important;
    border-bottom: 1px solid #ffffff30;
}
#footer-outer #footer-widgets div#media_image-2 {
    margin-bottom: 20px;
}
#footer-outer #footer-widgets div#media_image-2 img {
    width: 75%;
}
#footer-outer #footer-widgets  div#text-2 {
    margin-bottom: 12px;
}
#footer-outer #footer-widgets div#newsletterwidgetminimal-2 input.tnp-email {
    color: #333333;
    border-radius: 10px 0px 0px 10px;
}
#footer-outer #footer-widgets div#newsletterwidgetminimal-2 form.tnp-form {
    display: flex;
}
#footer-outer #footer-widgets div#newsletterwidgetminimal-2 input.tnp-submit {
    font-size: 0;
    width: 60px;
    border-radius: 0px 10px 10px 0px !important;
    background-image: url(/wp-content/uploads/2026/03/Vector-6.png);
    background-repeat: no-repeat;
    background-position: 50%;
}
#footer-outer #footer-widgets  div#nav_menu-2 {
    margin: 0 auto;
    display: table;
}
#footer-outer #footer-widgets ul#menu-contact-us strong {
    color: #CE142A;
}
#footer-outer #footer-widgets ul#menu-contact-us  i {
    border: 1px solid white;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 100%;
    transition: 0.9s;
    color: white;
    position: absolute;
    left: 0;
    top: 22%;
    font-size: 15px;
}
#footer-outer #footer-widgets ul#menu-contact-us li {
    position: relative;
    margin-bottom: 12px;
    padding-left: 50px !important;
}
div#copyright {
    padding-block: 15px !important;
}
div#copyright .col.span_5 {
    max-width: 100% !important;
}
div#copyright .col.span_5 div#text-3 {
    float: left;
}
div#copyright .col.span_5  div#custom_html-2 {
    float: right;
}
div#copyright .col.span_5 div#custom_html-2 i {
    width: 35px;
    height: 35px;
    line-height: 35px;
    border-radius: 10px;
    transition: 0.9s;
    background-color: #ffffff21;
}
div#contactus .c2 .vc_column-inner form#wpforms-form-100 div#wpforms-100-field_1-container label {
    display: none;
}
div#contactus .c2 .vc_column-inner form#wpforms-form-100 input, div#contactus .c2 .vc_column-inner form#wpforms-form-100 select {
    max-width: 50%;
    background-color: transparent;
    border: 1px solid #E2E8F0;
    border-radius: 10px;
}
.wpforms-container .wpforms-field-row.wpforms-field-medium {max-width: 100%;}
div#contactus .c2  input {
}
div#copyright .col.span_5 div#custom_html-2 li {
    margin-inline: 4px !important;
}
div#copyright .col.span_5 div#custom_html-2 i:hover {
    background-color: #CE142A;
}
div#copyright .col.span_7.col_last {
    display: none;
}
div#copyright  strong {
    color: #CE142A;
}
div#contactus .c2 .form-row2 {
    margin-top: -92px;
    margin-left: 52%;
}
div#contactus .c2 .form-row2 input,div#contactus .c2 .form-row2 select {
    max-width: 100%;
}
div#contactus .c2 .form-row2 select,div#contactus .c2 .form-row2 input {
    max-width: 100% !important;
}
div#contactus .c2 .wpforms-container .wpforms-field {
    padding-block: 11px;
}
div#contactus .c2 .vc_column-inner form#wpforms-form-100 div#wpforms-100-field_1-container input {
    max-width: 100% !important;
}
div#contactus .c2 .vc_column-inner form#wpforms-form-100 textarea {
    background-color: transparent;
    border: 1px solid #E2E8F0;
    border-radius: 10px;
}
div#contactus .c2 .vc_column-inner  button#wpforms-submit-100 {
    width: 100%;
    background-color: #010101;
    height: 60px;
    border-radius: 10px !important;
}
div#contactus .c2 label {
    color: #010101;
    font-size: 15px;
    line-height: 25px;
    margin-bottom: 4px;
}

div#ABOUT>.row-bg-wrap:before {
    content: '';
    position: absolute;
    background-image: url(/wp-content/uploads/2026/03/funfact-shape-1-1-1.png);
    width: 199px;
    height: 203px;
    z-index: 999;
    bottom: 0;
    right: 0;
}


div#SERVICES>.row-bg-wrap:before {
    content: '';
    position: absolute;
    background-image: url(/wp-content/uploads/2026/03/icon-plane-2-1-2.png);
    width: 90px;
    height: 539px;
    z-index: 999;
    bottom: 0;
    left: 0;
}


div#REACH>.row-bg-wrap:before {
    content: '';
    position: absolute;
    background-image: url(/wp-content/uploads/2026/03/funfact-shape-1-1-1.png);
    width: 199px;
    height: 203px;
    z-index: 999;
    bottom: 0;
    left: 0;
    transform: rotatey(170deg);
}


div#TESTIMONIALS>.row-bg-wrap:before {
    content: '';
    position: absolute;
    background-image: url(/wp-content/uploads/2026/03/icon-plane-2-1-2.png);
    width: 90px;
    height: 539px;
    z-index: 999;
    bottom: 0;
    left: 0;
}

div#TESTIMONIALS .text1 {
    margin-bottom: 0;
}


#footer-outer:before {
    content: '';
    position: absolute;
    background-image: url(/wp-content/uploads/2026/03/icon-plane-2-1-2.png);
    width: 63px;
    height: 379px;
    z-index: 999;
    bottom: 0;
    left: 0;
    filter: brightness(0) invert(1);
    background-size: cover;
}

#personalized p{
	margin:auto;
	width: 70%;
}




.welcome .txt1 h2 span{
    color: #ce142a !important;
}


/* ================================== */
@media (max-width: 1920px) {

}
/* ================================== */
@media (max-width: 1600px) {
    div#REACH>.row-bg-wrap:before,div#ABOUT>.row-bg-wrap:before {
    background-size: cover;
    width: 149px;
    height: 153px;
}

div#TESTIMONIALS>.row-bg-wrap:before,div#SERVICES>.row-bg-wrap:before {
    background-size: cover;
    width: 70px;
    height: 429px;
}
    div#ABOUT .img3 {
    height: 559px;
}

}
/* ================================== */
@media (max-width: 1440px) {
    div#REACH>.row-bg-wrap:before, div#ABOUT>.row-bg-wrap:before {
    width: 79px;
    height: 83px;
}

}
/* ================================== */
@media (max-width: 1366px) {
    div#ABOUT .img3 {
    height: 499px;
}

div#ABOUT .c3 {
    padding-bottom: 0px;
}

div#ABOUT div#aboutin1 .iwithtext {
    height: 100px;
}

div#ABOUT div#aboutin1 .iwithtext .iwt-icon {
    height: 100px;
}
    div#ABOUT .nectar-fancy-ul li {
    font-size: 14px;
    line-height: 24px;
}

div#CHOOSE .vc_col-sm-3 {
    padding-inline: 9px;
}

div#CHOOSE .vc_col-sm-3 .vc_column-inner {
    padding-inline: 10px;
}

div#contactus .c2 .vc_column-inner h2 {
    font-size: 30px;
    line-height: 50px;
}

}
/* ================================== */
@media (max-width: 1280px) {
    p {
    font-size: 14px;
    line-height: 24px;
}
	
div#aboutin1 .iwithtext .iwt-text {
    padding-left: 40px !important;
} 	

div#personalized {
    padding: 100px 0 !important;
}	
	
div#SERVICES .carousel-item {
   
    min-height: 480px;
}	
	
div#scr h2 {
  
    font-size: 50px;
    line-height: 64px;
}	
	

}


@media (max-width: 1080px) {

	div#aboutin h2{    
     font-size: 20px;
      line-height: 38px;
        
} 
	

div#aboutin .icon h5 span {
   
    font-size: 13px;
   
}	
	

div#ABOUT div#aboutin1 .iwithtext h3 {
  
    font-size: 13px;
    line-height: 23px;
 
}	
	
    div#personalized {
        padding: 70px 0 !important;
    }	
	
	
    div#SERVICES .carousel-item {
        min-height: 449px;
    }	
	
    div#scr h2 {
        font-size: 35px;
        line-height: 40px;
    }	
	
	
	div#scr {
    padding-block: 16px 16px !important;
}
	
div#CHOOSE .vc_col-sm-1\/5 {
    padding-inline: 8px;
}
	
	
	
	
	
	
	
	
	
	
	
}







/* ================================== */
@media (max-width: 1024px) {
	
div#contactus .c1 .text11 {
   
    padding-inline: 12px;
   
}	
	
div#contactus .c1 .text11 h6 span {
   
    font-size: 14px;
    line-height: 24px;
}	
	
    body h2 {
        font-size: 24px !important;
        line-height: 40px !important;
    }	

	
div#contactus .c2 .vc_column-inner {
  
    padding: 30px 25px;
}	
	
	
div#contactus .c1 div#Drivein {
 
    padding: 31px 25px;
    margin-top: 30px !important;
}	

	
div#TESTIMONIALS .carousel-item {
   
    padding: 20px;
   
}	
	
div#CHOOSEin p{
    font-size: 13px !important;
}	
	
div#SERVICES {
    padding-block: 50px !important;
}	
	
    div#aboutin h2 {
        font-size: 20px !important;
        line-height: 38px !important;
    }	

div#ABOUT.welcome {
    padding-bottom: 0 !important;
}	
	
div#ABOUT div#aboutin1 .iwithtex
    width: 70px;
   
}	


div#aboutin1 .iwithtext .iwt-text {
        padding-left: 30px !important;
    }	
	

div#welcome {
    padding-top: 20px !important
}



}
/* ================================== */
@media(max-width:912px) {
	
#footer-outer #footer-widgets div#nav_menu-2 {
    margin: 0;
    display: table;
}	
	
	

}
/* ================================== */
@media (max-width: 800px) {

	
	
div#CHOOSE .vc_col-sm-1\/5 .vc_column-inner {

    min-height: auto !important;
    width: 45%;
    margin: auto;
}
	
	
	
	
    div#SERVICES .carousel-item {
        min-height: 492px;
    }	
	
div#welcome .row_col_wrap_12_inner{
    flex-direction: column-reverse;
    max-width: 70%;
    margin: auto;
    gap: 20px;
    text-align: center;
}

div#ABOUT.welcome .text1 {
    width: auto;
}

div#welcome{
    padding-top: 0 !important;
}	

div#CHOOSE .vc_col-sm-1\/5 .vc_column-inner {
  
    min-height: auto !important;
    width: 45% !important;
    margin: auto;
}	
	

div#REACH {
    text-align: center;
}

div#REACH h5{
    display: flex;
    justify-content: center;
    
}

div#REACH .vc_column-inner{
    justify-content: center;
    align-items: center;
    
}

div#REACH .nectar-fancy-ul {
    width: 100% !important;
}	
	
	
div#TESTIMONIALS .carousel-item .img1 {
   
    width: 50%;
   
}	
	
	
div#ABOUT {
    text-align: center;
    width: 75% !important;
    margin: auto !important;
}	

#footer-outer .widget h4 {
  
    font-size: 16px !important;
    line-height: 28px;

}	
	
.nectar-fancy-ul ul {
        width: 90%;
        margin: auto;
    }	
	
	
	
	
	
	
	
	
}
/* ================================== */
@media (max-width: 480px) {
	
	
	    div#ABOUT {
      
        width: 100% !important;
        
    }
	
    div#welcome .row_col_wrap_12_inner {
        flex-direction: column-reverse;
        max-width: 100%;
        margin: auto;
        gap: 20px;
        text-align: center;
		
	}
    	
#personalized p {
    margin: auto;
    width: 100%;
}	
	
    div#personalized {
        padding: 40px 0 !important;
    }	
	
body h2 {
        font-size: 18px !important;
        line-height: 32px !important;
    }
	
	body h2 br{
        display: none !important;
    }
	
	
	
    div#SERVICES .carousel-item {
        min-height: auto;
    }	
	
	
	    div#CHOOSE .vc_col-sm-1\/5 .vc_column-inner {
        
        width: 82% !important;
       
    }
	
	
	    div#TESTIMONIALS .carousel-item .img1 {
        width: 34%;
    }
	
div#TESTIMONIALS .carousel-item .hover-wrap:before {
 
    width: 50px;
    height: 50px;
   
}	
	
	
    div#contactus .c2 .vc_column-inner {
        padding: 30px 16px;
    }	
	
	
	
	
	
	
	

}
/* ================================== */
